<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Paralax</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="body">
        <div class="main-header paralax">
            <div class="container">
                <h1 class="header-title">sertiz</h1>
                <h2 class="header-description">Awesome One Page HTML Templates</h2>
                <h2 class="header-slogan"><span class="text-selected">We</span> make smart design</h2>
            </div>
        </div>

        <div class="description-section underline2">
            <div class="container">
                <h2 class="section-title">What they said about us</h2>
                <p class="section-description">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
            </div>
        </div>

        <div class="ideas paralax">
            <div class="container">
                <h2 class="ideas-title underline">We change<span class="text-selected"> ideas</span> to<span class="text-selected"> realities</span></h2>
            </div>
        </div>

        <div class="description-section underline2">
            <div class="container">
                <h2 class="section-title">The secret of a company is the team</h2>
                <p class="section-description">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
            </div>
        </div>

            <div class="feature paralax">
                <div class="container">
                    <h2 class="feature-title underline">We are<span class="text-selected"> featured</span> on</h2>
                    <div class="logo-section">
                        <img class="logo" src="img/logo.png" alt="national post logo">
                        <img class="logo" src="img/logo-2.png" alt="dryme logo">
                        <img class="logo" src="img/logo-3.png" alt="canadian house and home logo">
                        <img class="logo" src="img/logo-4.png" alt="journy logo">
                    </div>
                </div>
            </div>

            <div class="description-section underline2">
                <div class="container">
                    <h2 class="section-title">They trust us because we made great work</h2>
                    <p class="section-description">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
                </div>
        </div>

            <div class="check paralax">
                <div class="container">
                    <h2 class="check-title underline">Check what<span class="text-selected"> said</span> our<span class="text-selected"> bird</span></h2>
                    <p class="offer">We have great products at <span class="hash-selected">#Themeforest</span> for One Page Website here</p>
                        <a class="offer-link" href="#">themeforest.net/item/akwamarin-one-page-pa</a>
                </div>
            </div>

            <div class="description-section">
                <div class="container">
                    <h2 class="section-title">Some times we share some goods</h2>
                    <p class="section-description">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
                </div>
            </div>

        </div>
    </div>
    </body>
</html>